Subject: Ticket Assigned - Late delivery
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 13:05:02 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery User                    I placed an order 10 days ago           04:45 PM, 20th Mar                     User                    I was wondering about the arrival time           04:45 PM, 20th Mar                   Abdulqader                   May I know your name, please?           04:47 PM, 20th Mar                     User                    Nada Nasser           04:47 PM, 20th Mar                   Abdulqader                    Hi Nada , Good Evening. Thank you for contacting  Home Centre. My name is Kader. I will be happy to assist you.           04:48 PM, 20th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           04:48 PM, 20th Mar                     User                             04:50 PM, 20th Mar                     User                    841884931           04:51 PM, 20th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:51 PM, 20th Mar                   Abdulqader                   Is this contact number correct +96592274141?             04:53 PM, 20th Mar                     User                    Yes           04:54 PM, 20th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           04:55 PM, 20th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           04:56 PM, 20th Mar                     User                    Will they delivered today or not?           04:57 PM, 20th Mar                   Abdulqader                   We will do our best to arrange the delivery today .           05:00 PM, 20th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:02 PM, 20th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Home Centre  Have a wonderful day.           05:04 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5898510